#!/usr/bin/env python
# -*- coding: utf-8 -*-

# Third-party modules
from astropy.time import Time
from flask import Response, make_response, render_template, request
from flask_restx import Namespace, Resource, fields

#from config.addresses import ADDRESSES


############################
# REST API
############################

# Status and control is divided into other APIs

############################
# WEB VIEW
############################

web = Namespace('control', description='Home page')


@web.route("/")
class Control(Resource):

    def get(self):
        data = {}
        return make_response(render_template("control.html", data=data))
